Skip to main content
PATCH
Change a behavior plan

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The plan.

Body

application/json
name
string
Maximum string length: 200
goal
string
phases
object[]
success_measure
string | null
lead_person_id
string | null
starts_on
string<date>
review_every_days
integer | null

Days between reviews; null for no set review.

Required range: 1 <= x <= 365
status
enum<string>
Available options:
planned,
active,
paused,
completed,
stopped
medical_record_ids
string[]

Response

The plan as kept.

plan
object
required